How to install libmamda-java on Debian 9 (Stretch)